/* Booking base stylesheet */

.bronFormWrapper { border: 1px solid #ccc;  background: rgba(255,255,255, .8); }
.bookWidgetOuter {margin:0 auto;z-index: 9999; position:absolute; left:-402px; top:250px; overflow-x: auto; -webkit-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s;}
.bookWidgetInner {width: 400px;}
.bookWidgetInner .close {     
    position: absolute;    
    top: 0;    
    right: 0;    
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-decoration: none;
    text-align: center;
    opacity: 1;
    color: #fff;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
    cursor: pointer;
    background-color: rgba(255,0,0,.8);
  }
.bookinnWidgetMove
{
    left:0;
}
.book_btn_bg
{
    position: absolute;
    top: 250px;
    left: 10px;
    display: block;
    color: #fff;
    font-size: 15px;
    width: 110px;
    height: 95px;
    padding-top: 60px;
    z-index: 20;
    text-align: center;
    background-color: #ff0000;
    background-image: url(../img/bron.png);
    background-size: 38px 42px;
    background-repeat: no-repeat;
    background-position: 50% 15px;
    cursor:pointer;
}
.book_btn_bg:hover
{
    background-color:#000;
}
.bronFormWrapper fieldset
{
    padding:5px!important;
    margin:0!important;
}
#bookOuterWrapper { margin:0 auto;z-index: 9999; position:fixed; width:100%; height:100%; top:0; background-color:rgba(0,0,0,.8);}
.bronFormWrapper.slidOut {display: none; }
.bronForm { position:relative; padding: 20px; display:block;  }
.bronForm .formRow { position:relative; width:100%;clear: both; }
.bronForm .formRow.checkin,
.bronForm .formRow.checkout { float:left; width:50%; }
.bronForm .formRow.checkout { clear: right; }
.bronForm .formRow.adultsChildren { width:47%;float:left;padding:0;clear: none; }
.bronForm .formRow.adultsChildren:last-child { padding:0; margin-left:0; }
.bronForm .roomBlock { border-top:2px solid #aaa;margin:10px 0;padding:10px 0; }
.bronForm .childrenAge { border-top:1px dotted #aaa;padding:10px 0 0;margin:15px 0 0; }
.bronForm h2 { padding:0;font-size: 16px; font-weight:bold; line-height: 0; }
.bronForm h3 { padding:20px 0 10px }
.bronForm h4 { margin:0;padding:5px 0 0 }
.bronForm p { padding:10px 0 }
.bronForm label { font-weight:normal; font-size:12px ; font-family:  Arial, Helvetica, sans-serif;min-width:60px;float:left;line-height:25px; }
.bronForm .formRow.adultsChildren label {  }
.bronForm input, .bronForm textarea, .bronForm select { background-color: #F5F5F5;border: 1px solid #EEEEEE;box-shadow:none;color: #111;font-family:  Arial, Helvetica, sans-serif;height: 30px;line-height: 30px;padding: 5px 10px;width:100%; }
.bronForm input:focus, .bronForm textarea:focus, .bronForm select:focus { background-color: #E5E5E5;}
.bronForm input.date-box { background-image:url('../img/calendar-icon.png');background-repeat:no-repeat;background-position:97% 50%; }
.bronForm input.short { width:60px; }
.bronForm input:focus, .bronForm textarea:focus { background-color:#eee;border:1px solid #ccc; }
.bronForm input[type="radio"] { color: #111;height: auto;line-height: inherit;margin: 0 7px 0 0;padding: 0;width: auto; }
.bronForm input[type="checkbox"] { color: #111;height: auto;line-height: inherit;margin: 0 7px 0 0;padding: 0;width: auto; }
.bronForm textarea { line-height:22px;height:auto;padding:10px }
.bronForm select { padding:0 0 0 10px; }
.bronForm .btn{ border:0;margin:10px 0 0;padding:10px 30px;height:auto; background:#ff0000; font-weight: bold; color:#fff;font-size:16px; width:100%;}
.bronForm .btn:hover { background:#000; color:#fff; }
.bronForm .cancel {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}
.bronForm .cancel a { text-decoration:underline; padding-top:20px;}
.bronForm img.ico { display:none }
.bronForm .tooltipTrigger { display:inline-block;width:17px;height:17px;background:url('../img/trigger.png') no-repeat 0 0;text-indent:-9000px;cursor:pointer;float:right;/* margin:5px 0 0 5px */ margin: -54px 0 0 5px; }
.bronForm .promo .tooltipTrigger { position:absolute;right:6px;top:7px;float:none;margin:0; }
.bronFormWrapper .clearfix:before, .clearfix:after { content: " ";display: table; }
.bronFormWrapper .clearfix:after { clear: both; }
.bronFormWrapper .clearfix { *zoom: 1; }.ui-widget {    font-size: 0.8em;}
#slideBookButton{    background-color: #c59217;    border: 0 none;    border-radius: 2px;    color: #fff;    cursor: pointer;    display: inline-block;    font-family: inherit;    font-size: 18px;    font-style: normal;    font-weight: bold;    /*height: 43px;    line-height: 43px; */   margin: 0;    outline: 0 none;    padding: 30px;    position: relative;    text-align: left;    text-decoration: none;   text-transform: uppercase;   text-shadow: none;    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;    white-space: nowrap;    width: auto;}
#mobilebook {    background-color: #c59217;    border: 0 none;    border-radius: 2px;    color: #fff;    cursor: pointer;    display: none;    font-family: inherit;    font-size: 13px;    font-style: normal;    font-weight: bold;    height: 43px;    line-height: 43px;    margin: 0;    outline: 0 none;    padding: 0 25px;    position: relative;    text-align: left;    text-decoration: none;   text-transform: uppercase;   text-shadow: none;    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;    white-space: nowrap;    width: auto;}
#bookOuterWrapper input::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color: #79797a;
}

#bookOuterWrapper input:-moz-placeholder { /* Firefox 18- */
  color: #79797a;
}

#bookOuterWrapper input::-moz-placeholder { /* Firefox 19+ */
  color: #79797a;
}

#bookOuterWrapper input:-ms-input-placeholder { /* IE 10+ */
  color: #79797a;
}

#bookOuterWrapper input::-ms-input-placeholder { /* Edge */
  color: #79797a;
}

#bookOuterWrapper input:placeholder-shown { /* Standard one last! */
  color: #79797a;
}


@media only screen and (max-width: 420px) {
   .bookWidgetInner {width: 100%;}
}
@media only screen and (max-width: 799px) {
   .book_btn_bg,
   .bookWidgetOuter {top: 190px;}
}


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .book_btn_bg { background-image: url('../img/bron@2x.png'); }
}